你好,游客 登录 注册 搜索
背景:
阅读新闻

Apple Transporter信息泄露漏洞(CVE-2016-7666)

[日期:2017-03-01] 来源:Linux社区  作者:Linux [字体: ]
Apple Transporter信息泄露漏洞(CVE-2016-7666)


发布日期:2017-02-27
更新日期:2017-03-01

受影响系统:

Apple Transporter < 1.9.2

描述:


BUGTRAQ  ID: 94912
CVE(CAN) ID: CVE-2016-7666

Transporter是基于Java的命令行工具。

某些Apple产品中存在安全漏洞,影响到Transporter < 1.9.2版本,此漏洞涉及iTMSTransporter组件。只使远程攻击者通过构造的EPUB获取敏感信息。

<*来源:Craig Arendt
  *>

建议:


厂商补丁:

Apple
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://support.apple.com/HT207432

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-03/141221.htm

linux
相关资讯       Transporter 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款